class CreateExaminationItemChoices < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_item_choices do |t|
      t.references :examination_item, index: true
      t.text :choice_text
      t.boolean :is_answer, default: 0

      t.timestamps
    end
  end
end
